Smash Brothers 4 US with 9.2.0: Recognizing the cartridge

Discussion in '3DS - Games & Content' started by Myria, Mar 11, 2015.

  1. Myria
    OP

    Myria GBAtemp Fan

    Member
    432
    410
    Jul 24, 2014
    United States
    For those of you with the American version of Smash Brothers 4 in cartridge form, could you look at your cartridge back and check something? Look at the writing in white in the green area above the gold-plated contacts. Above the leftmost contact should be a ▼.

    What do you have on your cartridge, what serial number is the cartridge, and what firmware update does your cartridge contain? To determine your cartridge's firmware update, just boot your 3DS without Gatewait and try to run it.

    NOTES:
    1. Censor the last 3 digits of your cartridge's serial number.
    2. The number before the U in the firmware update is irrelevant, because cartridge-based firmware updates don't update the browser.

    Here are my 3 Smash Brothers 4 cartridges:

    AXCEX41***
    ▼ DS O-8 D01-10
    8.1.0-*U

    AXCE151***
    ▼ DS B-9 D01-10
    8.1.0-*U

    AXCE152***
    ▼ DI X-4 D01-10
    9.2.0-*U

    So far, the distinguishing mark is DI instead of DS in the green area, or possibly the serial number. If the serial number is the only useful distinguishing mark, I've already cut the boundary between the two versions very close.

    In case you're wondering, there appear to be two masters for this game. One of them comes with game version 1.0.1 and firmware 8.1.0-*U, and the newer one comes with game version 1.0.4 and firmware 9.2.0-*U.
     
  2. Nuxx20

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    How would updating affect ninjhax? would the QR code on their site for 9.2.0-20 also work for any other 9.2.0-x variations?
     
  3. Myria
    OP

    Myria GBAtemp Fan

    Member
    432
    410
    Jul 24, 2014
    United States
    Ninjhax has specific QR codes for each version. However, I know that Ninjhax doesn't work with -9 variant, but that is also true for 6.2.0-9, 7.2.0-9, 8.1.0-9 as well.
     
  4. Nuxx20

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States

    So I guess it's not worth updating then, I wanna be able to use ninjhax and KARL3DS in the future... thanks for the info
     
  5. Myria
    OP

    Myria GBAtemp Fan

    Member
    432
    410
    Jul 24, 2014
    United States
    I hope I can help with that by making a Ninjhax 1.2 that doesn't care about what Browser version you have.
     
    daxtsu and Nuxx20 like this.
  6. congzing

    congzing GBAtemp Regular

    Member
    115
    48
    Dec 10, 2014
    Chibaken
    Can I use sky3ds with rom
    AXCE152***
    ▼ DI X-4 D01-10
    9.2.0-*U
    For update from 9.0 to 9.2?
     
  7. zoogie

    zoogie simple pimp tool

    Member
    6,243
    7,909
    Nov 30, 2014
    United States
    AXCE151***
    ▼ DS N-7 D01-10
    8.1.0-*U

    I guess we need to stay away from DS and 151. :3
     
    Last edited by zoogie, Jun 16, 2015
  8. zoogie

    zoogie simple pimp tool

    Member
    6,243
    7,909
    Nov 30, 2014
    United States
    AXCE352***
    ▼ DS F-1 D01-10
    9.2.0-*U

    Just wanted to update that I found a 9.2 smash, new, at Gamestop. ^.^

    Seems like the serial after the AXCE is the best indicator of firmware.

    Some people have been reporting higher that 9.2 on smash, it'd be interesting to see some data from those carts.
     
    impulseADH likes this.
  9. powersaver

    powersaver GBAtemp Regular

    Member
    297
    31
    Mar 15, 2015
    United States
    Thank you for everyone posting... I really want to find one of these carts.
     
  10. impulseADH

    impulseADH Member

    Newcomer
    15
    5
    Aug 26, 2008
    United States
    9.2.0- what exactly? 17 I assume? Are there ANY carts out there that go to 20?
     
  11. zoogie

    zoogie simple pimp tool

    Member
    6,243
    7,909
    Nov 30, 2014
    United States
    None. The cart updates only offline titles hence the last number not changing. If you updated 1.0.0-0U with smash for instance, the end firmware would be 9.2.0.0U. You need an internet or sysupdater assisted update to affect the last number.
     
    impulseADH likes this.
  12. impulseADH

    impulseADH Member

    Newcomer
    15
    5
    Aug 26, 2008
    United States
    Thanks a lot for the answer! :)

    Appreciated!
     
  13. zoogie

    zoogie simple pimp tool

    Member
    6,243
    7,909
    Nov 30, 2014
    United States
    A user from another thread has confirmed that AXCE353*** has the 9.5 update.
    Up a few posts, I confirmed that AXCE352*** still has 9.2.

    Given this and @Myria's information, we can kinda safely assume that 9.2 is in the range AXCE152 to AXCE352 inclusive.
    So check the back of the cart before purchasing people. This means buying used from gamestop in most cases.
     
  14. VinsCool

    VinsCool Delusional

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,723
    27,809
    Jan 7, 2014
    Canada
    Another World
    AXCE940***
    DS M-4 D01-10

    Worka on my 9.0 n3ds, so I'd assume 8.1 or 9.0
     
  15. Animagamerz

    Animagamerz Newbie

    Newcomer
    2
    0
    Oct 16, 2015
    Canada
    AXCEX410** (purchased on release date-only 5# and an extra letter)
    8.1.0-XU

    AXCE940*** (got with used console)
    8.1.0-XU
     
  16. jaksy

    jaksy GBAtemp Advanced Fan

    Member
    551
    197
    Jun 10, 2014
    United States
    Are only ▼ DS and ▼ DI reported currently?
    My Smash Cart reads
    AXCE152***
    DP H-3 D01-10
    9.2.0-12U

    Browser is 1.7552. There doesn't seem to be many carts reporting to install 9.2.0-12U, unless the last numbers really are irrelevant.

    I used this smash cart to update a brand new 2ds in attempts to use browserhax, but have been massively unsuccessful getting it to load.
    I'm wondering if I might be stuck on one of these reportedly unwebhackable FW/browser combinations.
     
    zoogie likes this.
  17. zoogie

    zoogie simple pimp tool

    Member
    6,243
    7,909
    Nov 30, 2014
    United States
    It should work, just keep trying. (if all else fails you'll have to try fbi injection) or get cubic ninja.

    And from what I and others have seen, only AXCE152 and AXCE352 have the 9.2 update. The last number on your firmware is not affected by cart updates so you will inherit your previous browser version (or lack of a browser even).
     
    jaksy likes this.
  18. jaksy

    jaksy GBAtemp Advanced Fan

    Member
    551
    197
    Jun 10, 2014
    United States
    Ah thanks for your helpful reply. I've tried for approximately three solid hours before giving it a rest. I'm able to execute browserhax just fine on an O3ds, so I don't think my technique is incorrect.

    So then what do the last two digits indicate in a FW?
    You mentioning being able to inherit the lack of a browser makes me wonder if it's possible to lock yourself out of browserhax with a few unlucky reported combinations.
    My 9.2.0-12U/1.7552 2ds being one of them.

    You mention fbi injection, I hadn't heard about that entrypoint. Does that require any other supplies or entry methods?
    I'm getting desperate and would very much appreciate another access point.

    edit:
    Oh, is that what the fbi injection entry point is? Thanks for pointing me in it's direction!

    Edit: Looks like I'd still need an entry point to get emunand dumps.
     
    Last edited by jaksy, Oct 23, 2015
  19. Redirr

    Redirr X11 Extreme.

    Member
    413
    58
    Dec 4, 2014
    Brazil
    São Paulo, Brazil
    AXCE 252111
    Update - 9.2.0-*U

    I updated a 3DS XL Pink from FW 4.5.0.9U
    It's become FW 9.2.0-9U

    Gateway Working, CFW also. Therehax i'll test yet.